# Gruvbox Light Theme

Retro-inspired light theme with warm earthy tones.

## Colors

- **Primary**: `#458588` (Blue)
- **Secondary**: `#689d6a` (Aqua)
- **Background**: `#fbf1c7` (Light Cream)
- **Surface**: `#ebdbb2` (Cream)
- **Text**: `#3c3836` (Dark Gray)
- **Accent**: `#d65d0e` (Orange)
- **Success**: `#98971a` (Green)
- **Warning**: `#d79921` (Yellow)
- **Error**: `#cc241d` (Red)
- **Info**: `#458588` (Blue)

## Usage

```bash
augx link themes/gruvbox-light
```

